body{
    background-color: #303030;
    color: #ffffff;
    font-family: 'Lato', sans-serif;
}
#container{
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    font-size: 35px;
}
.rectangle{
    width: 960px;
    margin: 15x;
}
#backbutton{
    float: left;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 15px;
    text-align: left;
    margin: 15px;
}
a.tilelink{
    color: #ffffff;
    text-decoration: none;
    display: block;
    width: 480px;
    height: 240px;
}
#logo{
    float: left;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 45px;
    width: 500px;
    text-align: right;
    margin-left: 320px;
}
.square{
    width: 1000px;                                              
}
.tile1{
    margin: 10px;
    width: 480px;
    height: 240px;
    background-color: #e5ff00;
    float: left;
    text-align: center;
}
.tile2{
    margin: 10px;
    width: 480px;
    height: 240px;
    background-color: #ff9100;
    float: left;
    text-align: center;
}
.tile1:hover{
    background-color: #b0c400;
}
.tile2:hover{
    background-color: #c57000;
}
a.tileback{
    text-decoration: none;
    color: #ffffff;
    display: block;
}
.footer a{
    text-decoration: none;
    color: #ffffff;
}
.footer a:hover{
    text-decoration: underline;
    color: #8300fd;
}